AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ConfbridgeLockAction Class
ConfbridgeLockAction Constructor
ConfbridgeLockAction Constructor
ConfbridgeLockAction Constructor (String)

| ConfbridgeLockAction Constructor

Locks a specified conference.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ConfbridgeLockAction()

    Public Sub New

    public:
    ConfbridgeLockAction()

    new : unit -> ConfbridgeLockAction

See Also

#### Reference

ConfbridgeLockAction Class
ConfbridgeLockAction Overload
AsterNET.Manager.Action Namespace